// Command                              Name                            Ctrl    Shift   Alt     Key
[CMD_DOMAIN_MAIN]---------------------------------------------------------------------------------------------
CMD_GAME_NEW                            "New Game"                      -       -       Alt     F10
CMD_GAME_SAVE                           "Save Game"                     Ctrl    -       -       F8
CMD_GAME_SAVE_QUIT                      "Save & Quit (1)"               Ctrl    Shift   Alt     s
CMD_GAME_SAVE_QUIT                      "Save & Quit (2)"               -       -       Alt     F4
CMD_GAME_TOGGLE_CURSOR                  "Toggle Keyboard Mode"          -       -       -       F2
CMD_GAME_TOGGLE_FPS                     "Toggle FPS Display"            Ctrl    -       -       F3
CMD_GAME_TOGGLE_FPS_CAP                 "Toggle FPS Cap"                Ctrl    Shift   -       F3
CMD_GAME_TOGGLE_SOUND                   "Toggle Audio"                  -       -       -       F11
CMD_GAME_VOLUME_DOWN                    "Volume Down"                   Ctrl    -       -       MINUS
CMD_GAME_VOLUME_UP                      "Volume Up"                     Ctrl    -       -       EQUALS
CMD_GAME_TOGGLE_TACTICAL_HUD            "Toggle Tactical HUD"           Ctrl    -       -       F7
CMD_GAME_COMMANDS                       "Toggle Commands (1)"           -       -       -       F1
CMD_GAME_COMMANDS                       "Toggle Commands (2)"           -       -       -       QUESTION
CMD_GAME_COMMANDS                       "Toggle Commands (3)"           -       -       -       ESCAPE
CMD_GAME_INTERFACEMSG                   "Clear/Previous Message"        -       -       -       SPACE
[CMD_DOMAIN_COMMANDS]-----------------------------------------------------------------------------------------
CMD_COMMANDS_BASIC                      "Basic Commands"                -       -       -       1
CMD_COMMANDS_ADVANCED                   "Advanced Commands"             -       -       -       2
CMD_COMMANDS_MANUAL                     "Manual"                        -       -       -       3
CMD_COMMANDS_OPTIONS                    "Options"                       -       -       -       4
CMD_COMMANDS_GAME                       "Game Menu"                     -       -       -       5
CMD_COMMANDS_NEWS                       "News"                          -       -       -       6
CMD_COMMANDS_CREDITS                    "Credits"                       -       -       -       7
CMD_COMMANDS_GALLERY                    "Gallery"                       -       -       -       8
CMD_COMMANDS_LORE                       "Lore"                          -       -       -       9
CMD_COMMANDS_SUPPORTERS                 "Supporters"                    -       -       -       0
CMD_COMMANDS_NEXT_PAGE                  "Next Page (1)"                 -       -       -       DOWN
CMD_COMMANDS_NEXT_PAGE                  "Next Page (2)"                 -       -       -       PAGEDOWN
CMD_COMMANDS_NEXT_PAGE                  "Next Page (3)"                 -       -       -       KP_PLUS
CMD_COMMANDS_NEXT_PAGE                  "Next Page (4)"                 -       -       -       KP2
CMD_COMMANDS_NEXT_PAGE                  "Next Page (5)"                 -       -       -       SPACE
CMD_COMMANDS_PREV_PAGE                  "Previous Page (1)"             -       -       -       UP
CMD_COMMANDS_PREV_PAGE                  "Previous Page (2)"             -       -       -       PAGEUP
CMD_COMMANDS_PREV_PAGE                  "Previous Page (3)"             -       -       -       KP_MINUS
CMD_COMMANDS_PREV_PAGE                  "Previous Page (4)"             -       -       -       KP8
CMD_COMMANDS_NEXT_TOPIC                 "Next Manual Topic (1)"         -       -       -       RIGHT
CMD_COMMANDS_NEXT_TOPIC                 "Next Manual Topic (2)"         -       -       -       KP6
CMD_COMMANDS_PREV_TOPIC                 "Previous Manual Topic (1)"     -       -       -       LEFT
CMD_COMMANDS_PREV_TOPIC                 "Previous Manual Topic (2)"     -       -       -       KP4
CMD_COMMANDS_CLOSE                      "Close (1)"                     -       -       -       F1
CMD_COMMANDS_CLOSE                      "Close (2)"                     -       -       -       QUESTION
CMD_COMMANDS_CLOSE                      "Close (3)"                     -       -       -       ESCAPE
[CMD_DOMAIN_GALLERY]------------------------------------------------------------------------------------------
CMD_GALLERY_NEXT_ROW                    "Next Page (1)"                 -       -       -       RIGHT
CMD_GALLERY_NEXT_ROW                    "Next Page (2)"                 -       -       -       DOWN
CMD_GALLERY_NEXT_ROW                    "Next Page (3)"                 -       -       -       KP_PLUS
CMD_GALLERY_NEXT_ROW                    "Next Page (4)"                 -       -       -       KP2
CMD_GALLERY_NEXT_ROW                    "Next Page (5)"                 -       -       -       KP6
CMD_GALLERY_NEXT_PAGE                   "Next Page (6)"                 -       -       -       PAGEDOWN
CMD_GALLERY_NEXT_PAGE                   "Next Page (7)"                 -       -       -       SPACE
CMD_GALLERY_PREV_ROW                    "Previous Page (1)"             -       -       -       LEFT
CMD_GALLERY_PREV_ROW                    "Previous Page (2)"             -       -       -       UP
CMD_GALLERY_PREV_ROW                    "Previous Page (3)"             -       -       -       KP_MINUS
CMD_GALLERY_PREV_ROW                    "Previous Page (4)"             -       -       -       KP8
CMD_GALLERY_PREV_ROW                    "Previous Page (5)"             -       -       -       KP4
CMD_GALLERY_PREV_PAGE                   "Previous Page (6)"             -       -       -       PAGEUP
CMD_GALLERY_PREV_PAGE                   "Previous Page (7)"             -       Shift   -       SPACE
CMD_GALLERY_FIRST                       "First"                         -       -       -       HOME
CMD_GALLERY_LAST                        "Last"                          -       -       -       END
CMD_GALLERY_CLOSE                       "Close"                         -       -       -       ESCAPE
[CMD_DOMAIN_LORE]---------------------------------------------------------------------------------------------
CMD_LORE_NEXT_ROW                       "Next Page (1)"                 -       -       -       RIGHT
CMD_LORE_NEXT_ROW                       "Next Page (2)"                 -       -       -       DOWN
CMD_LORE_NEXT_ROW                       "Next Page (3)"                 -       -       -       KP_PLUS
CMD_LORE_NEXT_ROW                       "Next Page (4)"                 -       -       -       KP2
CMD_LORE_NEXT_ROW                       "Next Page (5)"                 -       -       -       KP6
CMD_LORE_NEXT_PAGE                      "Next Page (7)"                 -       -       -       PAGEDOWN
CMD_LORE_NEXT_PAGE                      "Next Page (8)"                 -       -       -       SPACE
CMD_LORE_PREV_ROW                       "Previous Page (1)"             -       -       -       LEFT
CMD_LORE_PREV_ROW                       "Previous Page (2)"             -       -       -       UP
CMD_LORE_PREV_ROW                       "Previous Page (3)"             -       -       -       KP_MINUS
CMD_LORE_PREV_ROW                       "Previous Page (4)"             -       -       -       KP8
CMD_LORE_PREV_ROW                       "Previous Page (5)"             -       -       -       KP4
CMD_LORE_PREV_PAGE                      "Previous Page (7)"             -       -       -       PAGEUP
CMD_LORE_PREV_PAGE                      "Previous Page (8)"             -       Shift   -       SPACE
CMD_LORE_FIRST                          "First"                         -       -       -       HOME
CMD_LORE_LAST                           "Last"                          -       -       -       END
CMD_LORE_CLOSE                          "Close"                         -       -       -       ESCAPE
[CMD_DOMAIN_BS_COMMON]----------------------------------------------------------------------------------------
CMD_BS_COMMON_CENTER_SELF               "Center on Self (1)"            -       -       Alt     KP5
CMD_BS_COMMON_CENTER_SELF               "Center on Self (2)"            -       -       -       RETURN
CMD_BS_COMMON_VOLLEY_TOGGLE_VISUAL      "Show Volley Range"             -       -       -       v
CMD_BS_COMMON_PART_AUTOACTIVATION       "Toggle Part Autoactivate"      -       -       -       p
CMD_BS_COMMON_MOUSE_WARPING             "Toggle Mouse Warping"          Ctrl    -       -       F12
CMD_BS_COMMON_INVENTORY_AUTOSORT        "Toggle Inventory Autosort"     Ctrl    -       -       F6
CMD_BS_COMMON_CENTER_CURSOR_ON_MOVE     "Toggle Cursor Centering"       Ctrl    -       -       F4
CMD_BS_COMMON_SPRITE_MODE               "Toggle ASCII Mode"             -       -       -       F3
CMD_BS_COMMON_AUTOWAIT                  "Toggle Autowaiting for Energy" Ctrl    -       -       F5
[CMD_DOMAIN_BS_DEFAULT]---------------------------------------------------------------------------------------
CMD_BS_DEFAULT_MAPJUMP_N                "Mapjump North (1)"             -       -       Alt     KP8
CMD_BS_DEFAULT_MAPJUMP_N                "Mapjump North (2)"             -       -       Alt     UP
CMD_BS_DEFAULT_MAPJUMP_N                "Mapjump North (3)"             -       Shift   Alt     w
CMD_BS_DEFAULT_MAPJUMP_NE               "Mapjump Northeast (1)"         -       -       Alt     KP9
CMD_BS_DEFAULT_MAPJUMP_NE               "Mapjump Northeast (3)"         -       Shift   Alt     e
CMD_BS_DEFAULT_MAPJUMP_E                "Mapjump East (1)"              -       -       Alt     KP6
CMD_BS_DEFAULT_MAPJUMP_E                "Mapjump East (2)"              -       -       Alt     RIGHT
CMD_BS_DEFAULT_MAPJUMP_E                "Mapjump East (3)"              -       Shift   Alt     d
CMD_BS_DEFAULT_MAPJUMP_SE               "Mapjump Southeast (1)"         -       -       Alt     KP3
CMD_BS_DEFAULT_MAPJUMP_SE               "Mapjump Southeast (3)"         -       Shift   Alt     c
CMD_BS_DEFAULT_MAPJUMP_S                "Mapjump South (1)"             -       -       Alt     KP2
CMD_BS_DEFAULT_MAPJUMP_S                "Mapjump South (2)"             -       -       Alt     DOWN
CMD_BS_DEFAULT_MAPJUMP_S                "Mapjump South (3)"             -       Shift   Alt     s
CMD_BS_DEFAULT_MAPJUMP_SW               "Mapjump Southwest (1)"         -       -       Alt     KP1
CMD_BS_DEFAULT_MAPJUMP_SW               "Mapjump Southwest (3)"         -       Shift   Alt     z
CMD_BS_DEFAULT_MAPJUMP_W                "Mapjump West (1)"              -       -       Alt     KP4
CMD_BS_DEFAULT_MAPJUMP_W                "Mapjump West (2)"              -       -       Alt     LEFT
CMD_BS_DEFAULT_MAPJUMP_W                "Mapjump West (3)"              -       Shift   Alt     a
CMD_BS_DEFAULT_MAPJUMP_NW               "Mapjump Northwest (1)"         -       -       Alt     KP7
CMD_BS_DEFAULT_MAPJUMP_NW               "Mapjump Northwest (3)"         -       Shift   Alt     q
CMD_BS_DEFAULT_MOVE_N                   "Move North (1)"                -       -       -       KP8
CMD_BS_DEFAULT_MOVE_N                   "Move North (2)"                -       -       -       UP
CMD_BS_DEFAULT_MOVE_N                   "Move North (3)"                -       -       -       w
CMD_BS_DEFAULT_MOVE_NE                  "Move Northeast (1)"            -       -       -       KP9
CMD_BS_DEFAULT_MOVE_NE                  "Move Northeast (2)"            -       Shift   -       RIGHT
CMD_BS_DEFAULT_MOVE_NE                  "Move Northeast (3)"            -       -       -       e
CMD_BS_DEFAULT_MOVE_E                   "Move East (1)"                 -       -       -       KP6
CMD_BS_DEFAULT_MOVE_E                   "Move East (2)"                 -       -       -       RIGHT
CMD_BS_DEFAULT_MOVE_E                   "Move East (3)"                 -       -       -       d
CMD_BS_DEFAULT_MOVE_SE                  "Move Southeast (1)"            -       -       -       KP3
CMD_BS_DEFAULT_MOVE_SE                  "Move Southeast (2)"            Ctrl    -       -       RIGHT
CMD_BS_DEFAULT_MOVE_SE                  "Move Southeast (3)"            -       -       -       c
CMD_BS_DEFAULT_MOVE_S                   "Move South (1)"                -       -       -       KP2
CMD_BS_DEFAULT_MOVE_S                   "Move South (2)"                -       -       -       DOWN
CMD_BS_DEFAULT_MOVE_S                   "Move South (3)"                -       -       -       s
CMD_BS_DEFAULT_MOVE_SW                  "Move Southwest (1)"            -       -       -       KP1
CMD_BS_DEFAULT_MOVE_SW                  "Move Southwest (2)"            Ctrl    -       -       LEFT
CMD_BS_DEFAULT_MOVE_SW                  "Move Southwest (3)"            -       -       -       z
CMD_BS_DEFAULT_MOVE_W                   "Move West (1)"                 -       -       -       KP4
CMD_BS_DEFAULT_MOVE_W                   "Move West (2)"                 -       -       -       LEFT
CMD_BS_DEFAULT_MOVE_W                   "Move West (3)"                 -       -       -       a
CMD_BS_DEFAULT_MOVE_NW                  "Move Northwest (1)"            -       -       -       KP7
CMD_BS_DEFAULT_MOVE_NW                  "Move Northwest (2)"            -       Shift   -       LEFT
CMD_BS_DEFAULT_MOVE_NW                  "Move Northwest (3)"            -       -       -       q
CMD_BS_DEFAULT_RUN_N                    "Run North (1)"                 -       Shift   -       KP8
CMD_BS_DEFAULT_RUN_NE                   "Run Northeast (1)"             -       Shift   -       KP9
CMD_BS_DEFAULT_RUN_E                    "Run East (1)"                  -       Shift   -       KP6
CMD_BS_DEFAULT_RUN_SE                   "Run Southeast (1)"             -       Shift   -       KP3
CMD_BS_DEFAULT_RUN_S                    "Run South (1)"                 -       Shift   -       KP2
CMD_BS_DEFAULT_RUN_SW                   "Run Southwest (1)"             -       Shift   -       KP1
CMD_BS_DEFAULT_RUN_W                    "Run West (1)"                  -       Shift   -       KP4
CMD_BS_DEFAULT_RUN_NW                   "Run Northwest (1)"             -       Shift   -       KP7
CMD_BS_DEFAULT_FORCE_MELEE_N            "Force Melee North (1)"         Ctrl    Shift   -       KP8
CMD_BS_DEFAULT_FORCE_MELEE_N            "Force Melee North (2)"         Ctrl    Shift   -       UP
CMD_BS_DEFAULT_FORCE_MELEE_NE           "Force Melee Northeast"         Ctrl    Shift   -       KP9
CMD_BS_DEFAULT_FORCE_MELEE_E            "Force Melee East (1)"          Ctrl    Shift   -       KP6
CMD_BS_DEFAULT_FORCE_MELEE_E            "Force Melee East (2)"          Ctrl    Shift   -       RIGHT
CMD_BS_DEFAULT_FORCE_MELEE_SE           "Force Melee Southeast"         Ctrl    Shift   -       KP3
CMD_BS_DEFAULT_FORCE_MELEE_S            "Force Melee South (1)"         Ctrl    Shift   -       KP2
CMD_BS_DEFAULT_FORCE_MELEE_S            "Force Melee South (2)"         Ctrl    Shift   -       DOWN
CMD_BS_DEFAULT_FORCE_MELEE_SW           "Force Melee Southwest"         Ctrl    Shift   -       KP1
CMD_BS_DEFAULT_FORCE_MELEE_W            "Force Melee West (1)"          Ctrl    Shift   -       KP4
CMD_BS_DEFAULT_FORCE_MELEE_W            "Force Melee West (2)"          Ctrl    Shift   -       LEFT
CMD_BS_DEFAULT_FORCE_MELEE_NW           "Force Melee Northwest"         Ctrl    Shift   -       KP7
CMD_BS_DEFAULT_CANCEL_RUN               "Cancel Run (1)"                -       -       -       ESCAPE
CMD_BS_DEFAULT_CANCEL_RUN               "Cancel Run (2)"                -       -       -       SPACE
CMD_BS_DEFAULT_MOVE_UP                  "Stair/Trap Interaction (1)"    -       -       -       LESS
CMD_BS_DEFAULT_MOVE_UP                  "Stair/Trap Interaction (2)"    -       -       -       GREATER
CMD_BS_DEFAULT_WAIT                     "Wait (1)"                      -       -       -       KP5
CMD_BS_DEFAULT_WAIT                     "Wait (2)"                      -       -       -       PERIOD
CMD_BS_DEFAULT_GET                      "Get Item"                      -       -       -       g
CMD_BS_DEFAULT_GET_ATTACH               "Get Item and Attach"           -       -       -       y
CMD_BS_DEFAULT_DETACH_ALL               "Go Naked"                      -       Shift   Alt     p
CMD_BS_DEFAULT_LOOK                     "Examine (Look) Mode"           -       -       -       x
CMD_BS_DEFAULT_FIRE                     "Fire"                          -       -       -       f
CMD_BS_DEFAULT_STATUS                   "Status"                        -       -       -       u
CMD_BS_DEFAULT_INFO                     "Data (Info) (1)"               -       -       -       b
CMD_BS_DEFAULT_INFO_PURE                "Data (Info) (2)"               -       -       -       KP0
CMD_BS_DEFAULT_ORDER                    "Order Ally"                    -       -       -       o
CMD_BS_DEFAULT_SHOW_ORDERS              "Show Orders"                   -       Shift   Alt     o
CMD_BS_DEFAULT_INTEL                    "Intel Toggle Mode"             -       -       -       n
CMD_BS_DEFAULT_LABEL_ENEMIES            "Label Hostiles"                -       -       -       1
CMD_BS_DEFAULT_LABEL_ALLIES             "Label Friendlies"              -       -       -       2
CMD_BS_DEFAULT_LABEL_PARTS              "Label Parts"                   -       -       -       3
CMD_BS_DEFAULT_LABEL_EXITS              "Label Exits"                   -       -       -       4
CMD_BS_DEFAULT_WORLD_MAP                "Show World Map (1)"            -       -       -       F9
CMD_BS_DEFAULT_WORLD_MAP                "Show World Map (2)"            -       -       -       BACKSPACE
CMD_BS_DEFAULT_TOGGLE_NON_FOV_AREA      "Toggle Non-FOV Area"           Ctrl    -       -       BACKQUOTE
[CMD_DOMAIN_BS_TARGETING]-------------------------------------------------------------------------------------
CMD_BS_TARGETING_CANCEL                 "Cancel (1)"                    -       -       -       ESCAPE
CMD_BS_TARGETING_CANCEL                 "Cancel (2)"                    -       -       -       x
CMD_BS_TARGETING_CENTER_CURSOR          "Center Cursor (1)"             -       -       -       BACKSPACE
CMD_BS_TARGETING_CENTER_CURSOR          "Center Cursor (2)"             -       -       -       KP_ENTER
CMD_BS_TARGETING_NEXT_TARGET            "Next Target (1)"               -       -       -       TAB
CMD_BS_TARGETING_NEXT_TARGET            "Next Target (2)"               -       -       -       EQUALS
CMD_BS_TARGETING_NEXT_TARGET            "Next Target (3)"               -       -       -       KP_PLUS
CMD_BS_TARGETING_PREV_TARGET            "Previous Target (1)"           -       Shift   -       TAB
CMD_BS_TARGETING_PREV_TARGET            "Previous Target (2)"           -       -       -       MINUS
CMD_BS_TARGETING_PREV_TARGET            "Previous Target (3)"           -       -       -       KP_MINUS
CMD_BS_TARGETING_NEXT_ITEM              "Next Item (1)"                 Ctrl    -       -       TAB
CMD_BS_TARGETING_NEXT_ITEM              "Next Item (2)"                 Ctrl    -       -       KP_PLUS
CMD_BS_TARGETING_PREV_ITEM              "Previous Item (1)"             Ctrl    Shift   -       TAB
CMD_BS_TARGETING_PREV_ITEM              "Previous Item (2)"             Ctrl    -       -       KP_MINUS
CMD_BS_TARGETING_INFO                   "Data (Info) (1)"               -       -       -       b
CMD_BS_TARGETING_INFO                   "Data (Info) (2)"               -       -       -       KP0
CMD_BS_TARGETING_ORDER                  "Order Ally"                    -       -       -       o
CMD_BS_TARGETING_ADD_WAYPOINT           "Set Guided Waypoint (1)"       -       -       -       RETURN
CMD_BS_TARGETING_ADD_WAYPOINT           "Set Guided Waypoint (2)"       -       -       -       KP5
CMD_BS_TARGETING_FIRE                   "Fire"                          -       -       -       f
CMD_BS_TARGETING_SHIFT_N                "Move North (1)"                -       -       -       KP8
CMD_BS_TARGETING_SHIFT_N                "Move North (2)"                -       -       -       UP
CMD_BS_TARGETING_SHIFT_N                "Move North (3)"                -       -       -       w
CMD_BS_TARGETING_SHIFT_NE               "Move Northeast (1)"            -       -       -       KP9
CMD_BS_TARGETING_SHIFT_NE               "Move Northeast (2)"            -       Shift   -       RIGHT
CMD_BS_TARGETING_SHIFT_NE               "Move Northeast (3)"            -       -       -       e
CMD_BS_TARGETING_SHIFT_E                "Move East (1)"                 -       -       -       KP6
CMD_BS_TARGETING_SHIFT_E                "Move East (2)"                 -       -       -       RIGHT
CMD_BS_TARGETING_SHIFT_E                "Move East (3)"                 -       -       -       d
CMD_BS_TARGETING_SHIFT_SE               "Move Southeast (1)"            -       -       -       KP3
CMD_BS_TARGETING_SHIFT_SE               "Move Southeast (2)"            Ctrl    -       -       RIGHT
CMD_BS_TARGETING_SHIFT_SE               "Move Southeast (3)"            -       -       -       c
CMD_BS_TARGETING_SHIFT_S                "Move South (1)"                -       -       -       KP2
CMD_BS_TARGETING_SHIFT_S                "Move South (2)"                -       -       -       DOWN
CMD_BS_TARGETING_SHIFT_S                "Move South (3)"                -       -       -       s
CMD_BS_TARGETING_SHIFT_SW               "Move Southwest (1)"            -       -       -       KP1
CMD_BS_TARGETING_SHIFT_SW               "Move Southwest (2)"            Ctrl    -       -       LEFT
CMD_BS_TARGETING_SHIFT_SW               "Move Southwest (3)"            -       -       -       z
CMD_BS_TARGETING_SHIFT_W                "Move West (1)"                 -       -       -       KP4
CMD_BS_TARGETING_SHIFT_W                "Move West (2)"                 -       -       -       LEFT
CMD_BS_TARGETING_SHIFT_W                "Move West (3)"                 -       -       -       a
CMD_BS_TARGETING_SHIFT_NW               "Move Northwest (1)"            -       -       -       KP7
CMD_BS_TARGETING_SHIFT_NW               "Move Northwest (2)"            -       Shift   -       LEFT
CMD_BS_TARGETING_SHIFT_NW               "Move Northwest (3)"            -       -       -       q
CMD_BS_TARGETING_JUMP_N                 "Jump North"                    -       Shift   -       KP8
CMD_BS_TARGETING_JUMP_NE                "Jump Northeast"                -       Shift   -       KP9
CMD_BS_TARGETING_JUMP_E                 "Jump East"                     -       Shift   -       KP6
CMD_BS_TARGETING_JUMP_SE                "Jump Southeast"                -       Shift   -       KP3
CMD_BS_TARGETING_JUMP_S                 "Jump South"                    -       Shift   -       KP2
CMD_BS_TARGETING_JUMP_SW                "Jump Southwest"                -       Shift   -       KP1
CMD_BS_TARGETING_JUMP_W                 "Jump West"                     -       Shift   -       KP4
CMD_BS_TARGETING_JUMP_NW                "Jump Northwest"                -       Shift   -       KP7
[CMD_DOMAIN_LOG]----------------------------------------------------------------------------------------------
CMD_LOG_LINEUP                          "Line Up (Log)"                 -       -       -       KP_MINUS
CMD_LOG_LINEDOWN                        "Line Down (Log)"               -       -       -       KP_PLUS
CMD_LOG_LINEUP_CALCS                    "Line Up (Calc)"                -       -       -       EQUALS
CMD_LOG_LINEDOWN_CALCS                  "Line Down (Calc)"              -       -       -       MINUS
CMD_LOG_PAGEUP                          "Page Up"                       -       -       -       PAGEUP
CMD_LOG_PAGEDOWN                        "Page Down"                     -       -       -       PAGEDOWN
CMD_LOG_END                             "End"                           -       -       -       END
CMD_LOG_VERBOSITY                       "Log Verbosity"                 Ctrl    -       -       F1
CMD_LOG_TOGGLE_FULL_LOG                 "Expand/Shrink"                 -       -       -       F4
[CMD_DOMAIN_MULTICONSOLE]-------------------------------------------------------------------------------------
CMD_MULTICONSOLE_SHOW_LOG               "Show Extended Log"             -       -       -       F5
CMD_MULTICONSOLE_SHOW_ALLIES            "Show Allies"                   -       -       -       F6
CMD_MULTICONSOLE_SHOW_INTEL             "Show Intel"                    -       -       -       F7
CMD_MULTICONSOLE_SHOW_CALCS             "Show Calculations"             -       -       -       F8
[CMD_DOMAIN_ALLIES]-------------------------------------------------------------------------------------------
CMD_ALLIES_LINEUP                       "Line Up"                       -       -       -       EQUALS
CMD_ALLIES_LINEDOWN                     "Line Down"                     -       -       -       MINUS
CMD_ALLIES_ORDER0                       "Order Ally 0"                  -       -       -       0
CMD_ALLIES_ORDER1                       "Order Ally 1"                  -       -       -       1
CMD_ALLIES_ORDER2                       "Order Ally 2"                  -       -       -       2
CMD_ALLIES_ORDER3                       "Order Ally 3"                  -       -       -       3
CMD_ALLIES_ORDER4                       "Order Ally 4"                  -       -       -       4
CMD_ALLIES_ORDER5                       "Order Ally 5"                  -       -       -       5
CMD_ALLIES_INFO0                        "Ally 0 Info"                   -       -       -       RIGHTPARENTHESIS
CMD_ALLIES_INFO1                        "Ally 1 Info"                   -       -       -       EXCLAMATION
CMD_ALLIES_INFO2                        "Ally 2 Info"                   -       -       -       AT
CMD_ALLIES_INFO3                        "Ally 3 Info"                   -       -       -       HASH
CMD_ALLIES_INFO4                        "Ally 4 Info"                   -       -       -       DOLLAR
CMD_ALLIES_INFO5                        "Ally 5 Info"                   -       -       -       PERCENT
CMD_ALLIES_CANCEL                       "Cancel (1)"                    -       -       -       o
CMD_ALLIES_CANCEL                       "Cancel (2)"                    -       -       -       n
CMD_ALLIES_CANCEL                       "Cancel (3)"                    -       -       -       ESCAPE
[CMD_DOMAIN_INFO]---------------------------------------------------------------------------------------------
CMD_INFO_SCHEMATICS_PARTS               "Schematics (Parts)"            -       -       -       p
CMD_INFO_SCHEMATICS_ROBOTS              "Schematics (Robots)"           -       -       -       r
CMD_INFO_ROBOT_ANALYSIS                 "Analysis (Robots)"             -       -       -       a
CMD_INFO_ROBOT_TRAITS                   "Traits (Robots)"               -       -       -       t
CMD_INFO_HELP                           "Context Help (1)"              -       -       -       RETURN
CMD_INFO_HELP                           "Context Help (2)"              -       -       -       KP_ENTER
CMD_INFO_HELP_PREV                      "Help Previous (1)"             -       -       -       UP
CMD_INFO_HELP_PREV                      "Help Previous (2)"             -       -       -       KP8
CMD_INFO_HELP_NEXT                      "Help Next (1)"                 -       -       -       DOWN
CMD_INFO_HELP_NEXT                      "Help Next (2)"                 -       -       -       KP2
CMD_INFO_CLOSE                          "Close (1)"                     -       -       -       ESCAPE
CMD_INFO_CLOSE                          "Close (2)"                     -       -       -       u
CMD_INFO_CLOSE                          "Close (3)"                     -       -       -       b
CMD_INFO_CLOSE                          "Close (4)"                     -       -       -       KP0
[CMD_DOMAIN_ANALYSIS]-----------------------------------------------------------------------------------------
CMD_ANALYSIS_CLOSE                      "Close (1)"                     -       -       -       ESCAPE
CMD_ANALYSIS_CLOSE                      "Close (2)"                     -       -       -       a
CMD_ANALYSIS_CLOSE                      "Close (3)"                     -       -       -       t
[CMD_DOMAIN_HACK]---------------------------------------------------------------------------------------------
CMD_HACK_SCROLLUP                       "Scroll Up"                     -       -       -       UP
CMD_HACK_SCROLLDOWN                     "Scroll Down"                   -       -       -       DOWN
CMD_HACK_PAGEUP                         "Page Up"                       -       -       -       PAGEUP
CMD_HACK_PAGEDOWN                       "Page Down"                     -       -       -       PAGEDOWN
CMD_HACK_TOP                            "First"                         -       -       -       HOME
CMD_HACK_END                            "Last"                          -       -       -       END
CMD_HACK_CLOSE                          "Close"                         -       -       -       ESCAPE
[CMD_DOMAIN_TYPE]---------------------------------------------------------------------------------------------
CMD_TYPE_CLOSE                          "Close"                         -       -       -       ESCAPE
[CMD_DOMAIN_CODES]--------------------------------------------------------------------------------------------
CMD_CODES_RETURN_FOCUS                  "Return (1)"                    -       -       -       ESCAPE
CMD_CODES_RETURN_FOCUS                  "Return (2)"                    -       -       -       BACKSPACE
[CMD_DOMAIN_TRANSMISSION]-------------------------------------------------------------------------------------
CMD_TRANSMISSION_ADVANCE                "Continue (1)"                  -       -       -       SPACE
CMD_TRANSMISSION_ADVANCE                "Continue (2)"                  -       -       -       RETURN
CMD_TRANSMISSION_ADVANCE                "Continue (3)"                  -       -       -       DOWN
CMD_TRANSMISSION_ADVANCE                "Continue (4)"                  -       -       -       KP2
CMD_TRANSMISSION_ADVANCE                "Continue (5)"                  -       -       -       KP_ENTER
CMD_TRANSMISSION_ADVANCE                "Continue (6)"                  -       -       -       PAGEDOWN
CMD_TRANSMISSION_CLOSE                  "Close"                         -       -       -       ESCAPE
[CMD_DOMAIN_LIST]---------------------------------------------------------------------------------------------
CMD_LIST_SCROLLUP                       "Scroll Up"                     -       -       -       DOWN
CMD_LIST_SCROLLDOWN                     "Scroll Down"                   -       -       -       UP
CMD_LIST_PAGEUP                         "Page Up"                       -       -       -       PAGEUP
CMD_LIST_PAGEDOWN                       "Page Down"                     -       -       -       PAGEDOWN
CMD_LIST_TOP                            "First"                         -       -       -       HOME
CMD_LIST_END                            "Last"                          -       -       -       END
CMD_LIST_CLOSE                          "Close"                         -       -       -       ESCAPE
[CMD_DOMAIN_PARTS]--------------------------------------------------------------------------------------------
CMD_PARTS_RESWAP                        "Reswap"                        -       Shift   Alt     r
CMD_PARTS_DIRECT_DROP                   "Detach-Drop"                   -       -       -       COMMA
CMD_PARTS_SORT                          "Sort Parts"                    -       -       -       COLON
CMD_PARTS_CYCLE_PROPULSION              "Cycle Propulsion Mode"         -       -       -       SEMICOLON
CMD_PARTS_CYCLE_UTILITIES               "Toggle Upkeep Utilities"       -       -       -       DOUBLEQUOTE
CMD_PARTS_CYCLE_WEAPONS                 "Toggle All Weapons"            -       -       -       QUOTE
CMD_PARTS_INFO_COVERAGE                 "Vis. Coverage/Vulnerability"   -       -       -       h
CMD_PARTS_INFO_ENERGY                   "Vis. Energy/Heat"              -       -       -       j
CMD_PARTS_INFO_INTEGRITY                "Vis. Integrity/Mass"           -       -       -       k
CMD_PARTS_INFO_INFO                     "Vis. Info/Matter"              -       -       -       l
[CMD_DOMAIN_INVENTORY]----------------------------------------------------------------------------------------
CMD_INVENTORY_LINEUP                    "Line Down"                     -       -       -       RIGHTBRACKET
CMD_INVENTORY_LINEDOWN                  "Line Up"                       -       -       -       LEFTBRACKET
CMD_INVENTORY_PAGEDOWN                  "Page Down"                     Ctrl    -       -       RIGHTBRACKET
CMD_INVENTORY_PAGEUP                    "Page Up"                       Ctrl    -       -       LEFTBRACKET
CMD_INVENTORY_SORT_TYPE                 "Sort Type"                     -       -       -       t
CMD_INVENTORY_SORT_MASS                 "Sort Mass"                     -       -       -       m
CMD_INVENTORY_SORT_INTEGRITY            "Sort Integrity"                -       -       -       i
CMD_INVENTORY_INFO1                     "Item 1 Info"                   -       -       -       EXCLAMATION
CMD_INVENTORY_INFO2                     "Item 2 Info"                   -       -       -       AT
CMD_INVENTORY_INFO3                     "Item 3 Info"                   -       -       -       HASH
CMD_INVENTORY_INFO4                     "Item 4 Info"                   -       -       -       DOLLAR
CMD_INVENTORY_INFO5                     "Item 5 Info"                   -       -       -       PERCENT
CMD_INVENTORY_INFO6                     "Item 6 Info"                   -       -       -       CARET
CMD_INVENTORY_INFO7                     "Item 7 Info"                   -       -       -       AMPERSAND
CMD_INVENTORY_INFO8                     "Item 8 Info"                   -       -       -       ASTERISK
CMD_INVENTORY_INFO9                     "Item 9 Info"                   -       -       -       LEFTPARENTHESIS
CMD_INVENTORY_INFO0                     "Item 0 Info"                   -       -       -       RIGHTPARENTHESIS
CMD_INVENTORY_EQUIP1                    "Equip Item 1"                  Ctrl    -       -       1
CMD_INVENTORY_EQUIP2                    "Equip Item 2"                  Ctrl    -       -       2
CMD_INVENTORY_EQUIP3                    "Equip Item 3"                  Ctrl    -       -       3
CMD_INVENTORY_EQUIP4                    "Equip Item 4"                  Ctrl    -       -       4
CMD_INVENTORY_EQUIP5                    "Equip Item 5"                  Ctrl    -       -       5
CMD_INVENTORY_EQUIP6                    "Equip Item 6"                  Ctrl    -       -       6
CMD_INVENTORY_EQUIP7                    "Equip Item 7"                  Ctrl    -       -       7
CMD_INVENTORY_EQUIP8                    "Equip Item 8"                  Ctrl    -       -       8
CMD_INVENTORY_EQUIP9                    "Equip Item 9"                  Ctrl    -       -       9
CMD_INVENTORY_EQUIP0                    "Equip Item 0"                  Ctrl    -       -       0
CMD_INVENTORY_DROP1                     "Drop Item 1"                   -       -       Alt     1
CMD_INVENTORY_DROP2                     "Drop Item 2"                   -       -       Alt     2
CMD_INVENTORY_DROP3                     "Drop Item 3"                   -       -       Alt     3
CMD_INVENTORY_DROP4                     "Drop Item 4"                   -       -       Alt     4
CMD_INVENTORY_DROP5                     "Drop Item 5"                   -       -       Alt     5
CMD_INVENTORY_DROP6                     "Drop Item 6"                   -       -       Alt     6
CMD_INVENTORY_DROP7                     "Drop Item 7"                   -       -       Alt     7
CMD_INVENTORY_DROP8                     "Drop Item 8"                   -       -       Alt     8
CMD_INVENTORY_DROP9                     "Drop Item 9"                   -       -       Alt     9
CMD_INVENTORY_DROP0                     "Drop Item 0"                   -       -       Alt     0
CMD_INVENTORY_SWAP1                     "Swap Item 1"                   Ctrl    -       -       EXCLAMATION
CMD_INVENTORY_SWAP2                     "Swap Item 2"                   Ctrl    -       -       AT
CMD_INVENTORY_SWAP3                     "Swap Item 3"                   Ctrl    -       -       HASH
CMD_INVENTORY_SWAP4                     "Swap Item 4"                   Ctrl    -       -       DOLLAR
CMD_INVENTORY_SWAP5                     "Swap Item 5"                   Ctrl    -       -       PERCENT
CMD_INVENTORY_SWAP6                     "Swap Item 6"                   Ctrl    -       -       CARET
CMD_INVENTORY_SWAP7                     "Swap Item 7"                   Ctrl    -       -       AMPERSAND
CMD_INVENTORY_SWAP8                     "Swap Item 8"                   Ctrl    -       -       ASTERISK
CMD_INVENTORY_SWAP9                     "Swap Item 9"                   Ctrl    -       -       LEFTPARENTHESIS
CMD_INVENTORY_SWAP0                     "Swap Item 0"                   Ctrl    -       -       RIGHTPARENTHESIS
[CMD_DOMAIN_DRAGDROP]-----------------------------------------------------------------------------------------
CMD_DRAGDROP_CANCEL                     "Cancel"                        -       -       -       ESCAPE
[CMD_DOMAIN_PARTSWAP]-----------------------------------------------------------------------------------------
CMD_PARTSWAP_START                      "Start/Cancel"                  -       -       -       SLASH
CMD_PARTSWAP_CANCEL                     "Cancel"                        -       -       -       ESCAPE
[CMD_DOMAIN_PARTREMOVE]---------------------------------------------------------------------------------------
CMD_PARTREMOVE_DIRECT_DROP              "Direct Drop"                   -       -       -       COMMA
CMD_PARTREMOVE_CANCEL                   "Cancel"                        -       -       -       ESCAPE
[CMD_DOMAIN_MAPSHIFT]-----------------------------------------------------------------------------------------
CMD_MAPSHIFT_START                      "Start/Cancel"                  -       -       -       BACKQUOTE
CMD_MAPSHIFT_CANCEL                     "Cancel"                        -       -       -       ESCAPE
CMD_MAPSHIFT_JUMP_N                     "Jump North (1)"                -       -       -       KP8
CMD_MAPSHIFT_JUMP_N                     "Jump North (2)"                -       -       -       UP
CMD_MAPSHIFT_JUMP_N                     "Jump North (3)"                -       -       -       w
CMD_MAPSHIFT_JUMP_NE                    "Jump Northeast (1)"            -       -       -       KP9
CMD_MAPSHIFT_JUMP_NE                    "Jump Northeast (3)"            -       -       -       e
CMD_MAPSHIFT_JUMP_E                     "Jump East (1)"                 -       -       -       KP6
CMD_MAPSHIFT_JUMP_E                     "Jump East (2)"                 -       -       -       RIGHT
CMD_MAPSHIFT_JUMP_E                     "Jump East (3)"                 -       -       -       d
CMD_MAPSHIFT_JUMP_SE                    "Jump Southeast (1)"            -       -       -       KP3
CMD_MAPSHIFT_JUMP_SE                    "Jump Southeast (3)"            -       -       -       c
CMD_MAPSHIFT_JUMP_S                     "Jump South (1)"                -       -       -       KP2
CMD_MAPSHIFT_JUMP_S                     "Jump South (2)"                -       -       -       DOWN
CMD_MAPSHIFT_JUMP_S                     "Jump South (3)"                -       -       -       s
CMD_MAPSHIFT_JUMP_SW                    "Jump Southwest (1)"            -       -       -       KP1
CMD_MAPSHIFT_JUMP_SW                    "Jump Southwest (3)"            -       -       -       z
CMD_MAPSHIFT_JUMP_W                     "Jump West (1)"                 -       -       -       KP4
CMD_MAPSHIFT_JUMP_W                     "Jump West (2)"                 -       -       -       LEFT
CMD_MAPSHIFT_JUMP_W                     "Jump West (3)"                 -       -       -       a
CMD_MAPSHIFT_JUMP_NW                    "Jump Northwest (1)"            -       -       -       KP7
CMD_MAPSHIFT_JUMP_NW                    "Jump Northwest (3)"            -       -       -       q
[CMD_DOMAIN_HELP]---------------------------------------------------------------------------------------------
CMD_HELP_CLOSE                          "Close (1)"                     -       -       -       ESCAPE
CMD_HELP_CLOSE                          "Close (2)"                     -       -       -       RETURN
CMD_HELP_CLOSE                          "Close (3)"                     -       -       -       UP
CMD_HELP_CLOSE                          "Close (4)"                     -       -       -       DOWN
CMD_HELP_CLOSE                          "Close (5)"                     -       -       -       KP_ENTER
[CMD_DOMAIN_WORLDMAP]-----------------------------------------------------------------------------------------
CMD_WORLDMAP_NEXT                       "Next Area (1)"                 -       -       -       UP
CMD_WORLDMAP_NEXT                       "Next Area (2)"                 -       -       -       PAGEUP
CMD_WORLDMAP_NEXT                       "Next Area (3)"                 -       -       -       KP_MINUS
CMD_WORLDMAP_NEXT                       "Next Area (4)"                 -       -       -       KP8
CMD_WORLDMAP_NEXT                       "Next Area (5)"                 -       -       -       w
CMD_WORLDMAP_PREV                       "Previous Area (1)"             -       -       -       DOWN
CMD_WORLDMAP_PREV                       "Previous Area (2)"             -       -       -       PAGEDOWN
CMD_WORLDMAP_PREV                       "Previous Area (3)"             -       -       -       KP_PLUS
CMD_WORLDMAP_PREV                       "Previous Area (4)"             -       -       -       KP2
CMD_WORLDMAP_PREV                       "Previous Area (5)"             -       -       -       s
CMD_WORLDMAP_CLOSE                      "Close (1)"                     -       -       -       ESCAPE
CMD_WORLDMAP_CLOSE                      "Close (2)"                     -       -       -       F9
CMD_WORLDMAP_CLOSE                      "Close (3)"                     -       -       -       BACKSPACE
[CMD_DOMAIN_INTRO]--------------------------------------------------------------------------------------------
CMD_INTRO_SKIP                          "Skip (1)"                      -       -       -       SPACE
CMD_INTRO_SKIP                          "Skip (2)"                      -       -       -       ESCAPE
[CMD_DOMAIN_EVOLVE]-------------------------------------------------------------------------------------------
CMD_EVOLVE_CONFIRM                      "Confirm (1)"                   -       -       -       RETURN
CMD_EVOLVE_CONFIRM                      "Confirm (2)"                   -       -       -       KP_ENTER
CMD_EVOLVE_SLOT_PREV                    "Previous Slot"                 -       -       -       UP
CMD_EVOLVE_SLOT_NEXT                    "Next Slot"                     -       -       -       DOWN
CMD_EVOLVE_SLOT_INCREASE                "Increment"                     -       -       -       RIGHT
CMD_EVOLVE_SLOT_DECREASE                "Decrement"                     -       -       -       LEFT
[CMD_DOMAIN_GAMEOVER]-----------------------------------------------------------------------------------------
CMD_GAMEOVER_RESTART                    "Restart (1)"                   -       -       -       RETURN
CMD_GAMEOVER_RESTART                    "Restart (2)"                   -       -       -       SPACE
CMD_GAMEOVER_RESTART                    "Restart (3)"                   -       -       -       KP_ENTER
CMD_GAMEOVER_QUIT                       "Quit"                          -       -       -       ESCAPE
[CMD_DOMAIN_ENDING]-------------------------------------------------------------------------------------------
CMD_ENDING_SKIP                         "Skip (1)"                      -       -       -       SPACE
CMD_ENDING_SKIP                         "Skip (2)"                      -       -       -       ESCAPE
